IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Imp_Det_no_Inclu')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Integer, NOTA)
	VALUES (1, 'Imp_Det_no_Inclu', 'Deuda clientes: imprimir detalle no incluido por medio de pago','INTEGER',0,'')
END
GO